import type { _CKOperation } from "./CKOperation.js";
export declare class _CKFetchNotificationChangesOperation extends _CKOperation {
    static alloc(): _CKFetchNotificationChangesOperation;
    static new(): _CKFetchNotificationChangesOperation;
    init(): _CKFetchNotificationChangesOperation;
}
